## r-cran-ggrastr 1.0.1

=== DESCRIPTION ===
Package: ggrastr
Type: Package
Title: Rasterize Layers for 'ggplot2'
Version: 1.0.1
Authors@R: c(person("Viktor", "Petukhov", email = "viktor.s.petukhov@ya.ru", role = c("aut", "cph")), person("Teun", "van den Brand", email = "t.vd.brand@nki.nl", role=c("aut")), person("Evan", "Biederstedt", email = "evan.biederstedt@gmail.com", role=c("cre", "aut")))
Description: Rasterize only specific layers of a 'ggplot2' plot while simultaneously keeping all labels and text in vector format. This allows users to keep plots within the reasonable size limit without loosing vector properties of the scale-sensitive information. 
License: MIT + file LICENSE
Encoding: UTF-8
Imports: ggplot2 (>= 2.1.0), Cairo (>= 1.5.9), ggbeeswarm, grid, png,
        ragg
Depends: R (>= 3.2.2)
RoxygenNote: 7.1.2
Suggests: knitr, maps, rmarkdown, sf
VignetteBuilder: knitr
URL: https://github.com/VPetukhov/ggrastr
BugReports: https://github.com/VPetukhov/ggrastr/issues
NeedsCompilation: no
Author: Viktor Petukhov [aut, cph],
  Teun van den Brand [aut],
  Evan Biederstedt [cre, aut]
Maintainer: Evan Biederstedt <evan.biederstedt@gmail.com>
Packaged: 2021-12-08 07:02:04 UTC; evanbiederstedt
Repository: CRAN
Date/Publication: 2021-12-08 07:30:03 UTC

=== debian/changelog ===
r-cran-ggrastr (1.0.1-2) unstable; urgency=medium

  * Packaging update

 -- Andreas Tille <tille@debian.org>  Mon, 28 Nov 2022 08:17:50 +0100

r-cran-ggrastr (1.0.1-1) unstable; urgency=medium

  * Initial release (closes: #1024582)

 -- Andreas Tille <tille@debian.org>  Mon, 21 Nov 2022 20:21:21 +0100

=== debian/control ===
Source: r-cran-ggrastr
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-ggplot2,
               r-cran-cairo (>= 1.5.9),
               r-cran-ggbeeswarm,
               r-cran-png,
               r-cran-ragg
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggrastr
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggrastr.git
Homepage: https://cran.r-project.org/package=ggrastr
Rules-Requires-Root: no

Package: r-cran-ggrastr
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Bioconductor rasterize layers for 'ggplot2'
 Rasterize only specific layers of a 'ggplot2' plot while simultaneously
 keeping all labels and text in vector format. This allows users to keep
 plots within the reasonable size limit without loosing vector properties
 of the scale-sensitive information.

## r-cran-ggrastr 1.0.2

=== DESCRIPTION ===
Package: ggrastr
Type: Package
Title: Rasterize Layers for 'ggplot2'
Version: 1.0.2
Authors@R: c(person("Viktor", "Petukhov", email = "viktor.s.petukhov@ya.ru", role = c("aut", "cph")), person("Teun", "van den Brand", email = "t.vd.brand@nki.nl", role=c("aut")), person("Evan", "Biederstedt", email = "evan.biederstedt@gmail.com", role=c("cre", "aut")))
Description: Rasterize only specific layers of a 'ggplot2' plot while simultaneously keeping all labels and text in vector format. This allows users to keep plots within the reasonable size limit without loosing vector properties of the scale-sensitive information. 
License: MIT + file LICENSE
Encoding: UTF-8
Imports: ggplot2 (>= 2.1.0), Cairo (>= 1.5.9), ggbeeswarm, grid, png,
        ragg
Depends: R (>= 3.2.2)
RoxygenNote: 7.2.3
Suggests: knitr, maps, rmarkdown, sf
VignetteBuilder: knitr
URL: https://github.com/VPetukhov/ggrastr
BugReports: https://github.com/VPetukhov/ggrastr/issues
NeedsCompilation: no
Author: Viktor Petukhov [aut, cph],
  Teun van den Brand [aut],
  Evan Biederstedt [cre, aut]
Maintainer: Evan Biederstedt <evan.biederstedt@gmail.com>
Packaged: 2023-06-01 05:31:06 UTC; evanbiederstedt
Repository: CRAN
Date/Publication: 2023-06-01 06:10:02 UTC

=== debian/changelog ===
r-cran-ggrastr (1.0.2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 21 Jun 2023 15:58:47 +0200

=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                r-cran-ggbeeswarm,
                r-cran-png,
                r-cran-ragg
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggrastr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggrastr.git
 Homepage: https://cran.r-project.org/package=ggrastr

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/ggrastr_([-\d.]*)\.tar\.gz
